name = "All of Fabric 6: Vocality Edition"
author = "VF"
version = "1.4.4"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "fd8f0dda086d879a47169a3e0da90d5409849c6cb77a43d2a32232afd58d2575"

[versions]
fabric = "0.14.17"
minecraft = "1.19.2"
